#English strings go here for Rails i18n
pt-BR:
  plugin_nepenthes_captcha:
    name: "ReCaptcha do Nepenthes"
    description: "Este módulo fornece verificações recaptcha durante o início de sessão."
  captcha:
    label_captcha: "CAPTCHA"
    button_please_wait: 'Por favor, aguarde...'
    verify_account: "Verifique a sua conta"
    error_captcha: "Não foi possível verificar sua conta. Por favor, entre em contato com um administrador."
    settings:
      website_key: 'Chave do site'
      response_limit: 'Limite de resposta para HCaptcha'
      response_limit_text: 'O número máximo de caracteres para tratar a resposta HCaptcha como válida.'
      website_key_text: 'Digite a chave do site que você criou no console de administração reCAPTCHA para este domínio.'
      secret_key: 'Chave secreta'
      secret_key_text: 'Digite a chave secreta que você criou no console de administração reCAPTCHA.'
      type: 'Usar reCAPTCHA'
      type_disabled: 'Desativar reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      recaptcha_description_html: >
        reCAPTCHA é um serviço gratuito do Google que pode ser ativado para sua instância do Nepenthes. Se habilitado, um formulário captcha será renderizado no login para todos os usuários que ainda não verificaram um captcha. <br/> Consulte o link a seguir para obter mais detalhes sobre o reCAPTCHA e suas versões, e como criar o site e as chaves secretas: %{recaptcha_link} <br/> HCaptcha é uma alternativa sem Google que você pode usar se não quiser usar o reCAPTCHA. Consulte este link para obter mais informações: %{hcaptcha_link}
